<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <link rel="stylesheet" href="./styles/main.css">
    <title>Circle Draw</title>
</head>
<body>
    <button type="button">Намалювати коло</button>
    <script src="./scripts/scipt.js"></script>
</body>
</html>